 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/iqf_v.webp'), linear-gradient(to bottom, rgba(26, 26, 26, 1), rgba(26, 26, 26, 1));
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 630px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 11px auto 60px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/IQFVEG1.webp'), linear-gradient(to bottom, rgba(233, 242, 250, 1), rgba(233, 242, 250, 1));
  background-size: contain, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 683px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 471px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 793px;
}

.u-section-3 .u-text-1 {
  font-family: Unbounded;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 44px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 632px;
  margin-top: 34px;
  margin-bottom: 30px;
  height: auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 9px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Slide221.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/iqf_ff.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Slide325.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Slide425.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/Slide524.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/Slide625.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/Slide722.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-3 .u-image-8 {
  background-image: url("images/Slide823.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-3 .u-image-9 {
  background-image: url("images/Slide823.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-3 .u-image-10 {
  background-image: url("images/Slide921.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 50px;
}

.u-section-3 .u-image-11 {
  background-image: url("images/Slide1024.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 50px;
}

.u-section-3 .u-image-12 {
  background-image: url("images/Slide1120.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 50px;
}

.u-section-3 .u-image-13 {
  background-image: url("images/Slide1217.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 50px;
}

.u-section-3 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  right: auto;
  padding: 6px;
}

.u-section-3 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  right: 0;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-indicators-1 {
    top: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: initial;
  }

  .u-section-3 .u-image-2 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-3 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-4 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-5 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-6 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-7 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-8 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-9 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-10 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-11 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-12 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-13 {
    margin-top: initial;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 397px;
    margin-top: 12px;
    margin-bottom: 24px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 186px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 12px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 184px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/iqf_f.webp'), linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
  background-size: contain, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 630px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 188px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/IQF-F.webp");
  background-size: contain;
}

.u-section-5 .u-sheet-1 {
  min-height: 602px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 604px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 489px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 604px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 278px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 793px;
}

.u-section-6 .u-text-1 {
  font-family: Unbounded;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 48px auto 0;
}

.u-section-6 .u-slider-1 {
  min-height: 632px;
  margin-top: 30px;
  margin-bottom: 30px;
  height: auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 9px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/Slide155.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-6 .u-image-2 {
  background-image: url("images/Slide222.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-6 .u-image-3 {
  background-image: url("images/Slide426.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-6 .u-image-4 {
  background-image: url("images/Slide525.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-6 .u-image-5 {
  background-image: url("images/Slide626.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-6 .u-image-6 {
  background-image: url("images/Slide723.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-6 .u-image-7 {
  background-image: url("images/Slide824.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-6 .u-image-8 {
  background-image: url("images/Slide922.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-6 .u-image-9 {
  background-image: url("images/Slide1025.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-6 .u-image-10 {
  background-image: url("images/Slide1121.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px 50px;
}

.u-section-6 .u-image-11 {
  background-image: url("images/Slide1218.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-11 {
  padding: 30px 50px;
}

.u-section-6 .u-image-12 {
  background-image: url("images/Slide1311.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-12 {
  padding: 30px 50px;
}

.u-section-6 .u-image-13 {
  background-image: url("images/Slide1410.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-13 {
  padding: 30px 50px;
}

.u-section-6 .u-image-14 {
  background-image: url("images/Slide156.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-6 .u-container-layout-14 {
  padding: 30px 50px;
}

.u-section-6 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  right: auto;
  padding: 6px;
}

.u-section-6 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  right: 0;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-carousel-indicators-1 {
    top: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: initial;
  }

  .u-section-6 .u-image-2 {
    margin-top: initial;
  }

  .u-section-6 .u-image-3 {
    margin-top: initial;
  }

  .u-section-6 .u-image-4 {
    margin-top: initial;
  }

  .u-section-6 .u-image-5 {
    margin-top: initial;
  }

  .u-section-6 .u-image-6 {
    margin-top: initial;
  }

  .u-section-6 .u-image-7 {
    margin-top: initial;
  }

  .u-section-6 .u-image-8 {
    margin-top: initial;
  }

  .u-section-6 .u-image-9 {
    margin-top: initial;
  }

  .u-section-6 .u-image-10 {
    margin-top: initial;
  }

  .u-section-6 .u-image-11 {
    margin-top: initial;
  }

  .u-section-6 .u-image-12 {
    margin-top: initial;
  }

  .u-section-6 .u-image-13 {
    margin-top: initial;
  }

  .u-section-6 .u-image-14 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 397px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 186px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 184px;
    margin-top: 12px;
  }
}